Returns questionnaire questions for a use case.
The launch questionnaire is based on information required by different Suppliers and Operators. As such, especially the country specific, may be subject to change.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/rcs/questionnaire/{useCase}
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/rcs/questionnaire/{useCase}?countries=AT&usQuestionnaireVersion=v1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Questionnaire questions
Response
Response with questionnaire questions.
{ "general": { "questions": { … } }, "verification": { "questions": { … } } }
We'd love to hear from you!
Rate this content: